/* short-code featured */
.item-featured .content-box a {
    display: flex;
    gap: 12px;
}

.list-featured h3 {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 34px;
    margin: 0;
    padding-bottom: 12px;
    border-bottom: 2px solid #002B54;
    margin-bottom: 48px;

}

.item-featured .content-box a:hover .title strong {
    color: #00BD9C;
}

.item-featured .content-box .image img {
    width: 100px;
    height: 80px;
    border-radius: 6px;
    object-fit: cover;
}

.item-featured .content-box .image {
    max-width: 100px;
    width: 100%;
}

.item-featured .content-box .title strong {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    color: #002B54;
}

.item-featured {
    margin-bottom: 32px;
}

/* tabs */

.tab-contents .item [data-tab-content] {
    display: none;
}

.tab-contents .item .active[data-tab-content] {
    display: block;
}

body .ctf_button_box [type=button]:focus,
body .ctf_button_box [type=button]:hover,
body .ctf_button_box [type=submit]:focus,
body .ctf_button_box [type=submit]:hover,
body .ctf_button_box button:focus,
.ctf_button_box button:hover {
    background-color: #fff;
    outline: none;
}

body .ctf_button_box [type=button]:focus span,
body .ctf_button_box [type=button]:hover span,
body .ctf_button_box [type=submit]:focus span,
body .ctf_button_box [type=submit]:hover span,
body .ctf_button_box button:focus span,
.ctf_button_box button:hover span {
    color: #002B54;
}

.tabs {
    display: flex;
    gap: 32px;
    flex-wrap: wrap;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;


}

.category-list .tabs::before {
    content: '';
    bottom: 0;
    right: 0;
    left: 0;
    display: block;
    position: absolute;
    width: 100%;
    background: #D1DBE4;
    height: 2px;
    z-index: 0;
}

.category-list .tabs button.tab {
    cursor: pointer;
    padding: 12px;
    color: #B5BDCC;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 34px;
    border-bottom: 2px solid transparent;

}

.category-list .tabs button.tab.active {
    color: #002B54;
    border-bottom: 2px solid #002B54;
    background: unset;
    z-index: 1;
    outline: unset;
}

.category-list .tabs button.tab:hover {
    color: #002B54;
    border-bottom: 2px solid #002B54;
    background: unset;
    z-index: 1;

}

[type=button]:focus,
[type=submit]:focus,
button:focus {
    outline: unset;
}

.tab-contents {
    margin-top: 16px;
}

.tab-contents .item .box-item {
    display: flex;
    gap: 24px;
    padding: 32px 0;
    border-top: 1px solid#D1DBE4;
}

.tab-contents .item .box-item:first-child {
    border-top: unset;
}

.tab-contents .item .box-item .image {
    max-width: 200px;
    width: 100%;
}

.tab-contents .item .box-item .image img {
    width: 200px;
    height: 150px;
    object-fit: cover;
    border-radius: 12px;
}

.box-item .title a strong {
    color: #002B54;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 27px;
}

.box-item .title:hover a strong {
    color: #00BD9C;
}

.box-item .btn-more {
    overflow: hidden;
}

.box-item .btn-more .icon {
    position: relative;
    padding-left: 10px;

}

.box-item .btn-more .icon svg {
    transition: all 0.3s;
}

.box-item .btn-more .icon::before {
    content: '';
    position: absolute;
    background-image: url('../images/Icon2.svg');
    background-repeat: no-repeat;
    width: 12px;
    height: 12px;
    left: -8px;
    top: 27px;
    transition: all 0.3s;
}

.box-item .btn-more .text {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #002B54;
}

.box-item .btn-more a:hover .text {
    color: #00BD9C;
}

.box-item .btn-more a:hover .icon::before {
    transform: translate(18px, -22px);
}

.box-item .btn-more a:hover .icon svg {
    transform: translate(20px, -20px);
}

.box-item .title .des-post {
    margin-bottom: 16px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    display: -webkit-box;
}
.box-item .title .time-post {
    margin: 0;
    font-weight: 500;
    font-size: 18px;
}

.blog-post-detail .content-left .time-post {
    margin: 0;
    font-weight: 500;
    font-size: 18px;
}

/* blog-detail */
.header-custom {
    position: fixed;
}

.blog-post-detail {
    display: flex;
    max-width: 1192px;
    gap: 32px;
    width: 100%;
    margin: 0px auto 60px;
    justify-content: space-between;
    padding-top: 152px;
}

.blog-post-detail .content-left {
    width: 74.33%;
}

.blog-post-detail .content-right {
    width: 22.99%;
}

.list-tags {
    margin-top: 2px;
}

.list-tags ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 8px;
}

.list-tags .tag_item {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    font-size: 16px;
    list-style: none;
    padding: 8px 16px;
    background: #EBF0F5;
    border-radius: 8px;
}

.blog-content .image {
    margin: 48px 0;
}

p:empty {
    display: none;
}

.blog-content .text-sub {
    padding-top: 12px;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 27px;
}

.content-left h2 {
    margin-bottom: 12px;
    margin-top: 0;
}

.page-id-3223,
.single-post,
body.archive.tag {
    background-image: unset;
}

.content-left h2.title-tag {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 600;
    font-size: 48px;
    line-height: 58px;
    letter-spacing: -0.02em;
    color: #002B54;
}

.category-list [type=button],
.category-list [type=submit],
.category-list button {
    border: unset;
    border-radius: unset;

}

.tag_item a {
    color: #002B54;
}

/*  */
.featured_block.sticky {
    position: sticky;
    height: 100%;
    top: 140px;
}

.blog-post-detail .content-right {
    position: sticky;
    top: 140px;
    height: 100%;
}

.blog-post-detail .content-post {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
}

.blog-post-detail .content-post .list-tags {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
}

.blog-post-detail .content-post .addtoany_content_bottom {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
}

.blog-post-detail .content-post .addtoany_content {
    margin: 16px 0;
}
.blog-post-detail .content-post .addtoany_content {
    margin-top: 32px;
}

.blog-post-detail .content-post .addtoany_content .addtoany_list {
    display: flex;
    gap: 12px;
}

.blog-post-detail .content-post .addtoany_content .addtoany_list a {
    padding: 0;
}
.testimonials-box .testimonial-list [type=button],
.testimonials-box .testimonial-list [type=submit], 
.testimonials-box .testimonial-list button {
	padding:0.5rem;
}
.logo-footer.elementor-widget-image a img[src$=".svg"] {
		width: 185.6472930908203px;
		height: 56px;
}





@media(max-width:1024px) {
    .blog-post-detail {
        padding-top: 96px;
    }

    .featured_block.sticky {
        top: 104px;
    }

    .list-featured h3 {
        font-size: 18px;
        line-height: 27px;
        padding-bottom: 8px;
        margin-bottom: 24px;

    }

    .content-left h2.title-tag {
        font-size: 32px;
        line-height: 42px;
    }

    .box-item .title a strong {
        font-size: 16px;
        line-height: 24px;
    }

    .content-left h2 {
        font-size: 32px;
        line-height: 42px;
        margin-bottom: -3px;
    }

    .list-tags {
        margin-top: 10px;
    }

}

@media(max-width:767px) {
    .logo-footer.elementor-widget-image a img[src$=".svg"] {
		width: 159.12625122070312px;
		height: 48px;

	}

    .featured_block.sticky,
    .blog-post-detail .content-right {
        position: unset;
    }

    .blog-post-detail {
        margin: 32px auto 26px;
    }

    .category-list .tabs {
        gap: 0px;
        justify-content: space-between;

    }

    .category-list button.tab {
        width: 50%;
        text-align: center;
    }

    .blog-content .text-sub {
        padding-top: 10px;
        font-size: 16px;
        line-height: 24px;
    }

    .item-featured {
        margin-bottom: 24px;
    }

    .blog-content .image {
        margin: 32px 0;
    }

    .category-list .tabs button.tab {
        font-size: 18px;
        line-height: 27px;
    }

    .category-list .tab-contents {
        margin-top: 0;
    }

    .tab-contents .item .box-item {
        gap: 16px;
    }

    .tab-contents .item .box-item {
        flex-direction: column;
        padding: 24px 0;
    }

    .tab-contents .item .box-item .image {
        max-width: unset;
    }

    .tab-contents .item .box-item .image img {
        width: 100%;
        height: 250px;
        object-fit: cover;
    }

    .box-item .title .des-post {
        margin-bottom: 8px;
    }

}

@media (max-width:1230px) {
    .blog-post-detail .content-left {
        padding-left: 16px;
    }

    .blog-post-detail .content-right {
        padding-right: 16px;
    }
}

@media(max-width:767px) {
    .blog-post-detail .content-left {
        width: 100%;
    }

    .blog-post-detail .content-right {
        width: 100%;
    }

    .blog-post-detail .content-left {
        padding: 0 16px;
    }

    .blog-post-detail .content-right {
        padding: 0 16px;
    }

    .blog-post-detail {
        flex-wrap: wrap;
    }

}

@media(max-width:390px) {
    .tab-contents .item .box-item .image img {
        width: 358px;
        height: 200px;
    }

}

/* style contact form */


.ctf_custom input[type=text],
.ctf_custom input[type=tel],
.ctf_custom input[type=email],
.ctf_custom textarea {
    padding: 11px 16px;
    border-radius: 8px;
    margin-top: 8px;
    border: 1px solid #D1DBE4;
    background: #FFFFFF;

}

.ctf_custom label {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #002B54;
}

.ctf_custom label span {
    color: #FF4444;
}

.ctf_custom::-webkit-input-placeholder,
.ctf_custom::-moz-placeholder,
.ctf_custom::-moz-placeholder {
    color: #646D7A !important;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;

}

body.page-id-3554 {
    background-image: unset;
}

.contact-us .text-bottom p {
    margin: 0;
}


.ctf_button_box p button {
    width: 100%;
    margin: 0;
    border-radius: 8px;
    border: 1px solid #002B54;
    overflow: hidden;
    display: block;
    transition: 0.3s all;
    background: #002B54;
    padding: 11px 20px;
    overflow: hidden;
}

.ctf_button_box p button span {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #fff;

}

.ctf_recaptcha_box {
    margin-bottom: 24px;
}

.ctf_button_box p button span {
    position: relative;
    transition: 0.3s all;
}

.ctf_button_box p button span::before {
    content: '';
    background-image: url('../images/Icon-up-right-white.svg');
    background-repeat: no-repeat;
    position: absolute;
    display: block;
    width: 13px;
    height: 12px;
    top: 50%;
    right: 0;
    transform: translate(20px, -5px);
    transition: 0.3s all;

}

.ctf_button_box p button span::after {
    content: '';
    background-image: url('../images/button-up-right.svg');
    background-repeat: no-repeat;
    position: absolute;
    display: block;
    width: 12px;
    height: 12px;
    top: 0;
    right: 0;
    transform: translate(-10px, 35px);
    transition: 0.3s all;

}

.box-top {
    display: flex;
    gap: 24px;
}

.ctf_name_box p,
.ctf_tel_box p,
.ctf_mail_box p,
.ctf_mess_box p {
    margin-bottom: 24px;
}


.ctf_recaptcha_box .rc-anchor-normal,
.ctf_recaptcha_box div {

    width: 302px !important;
    height: 74px !important;
}

.ctf_button_box {
    position: relative;
}

.ctf_button_box p button:active,
.ctf_button_box p button:hover {
    background: #fff;
}

.ctf_button_box p button:active span,
.ctf_button_box p button:hover span {
    color: #002B54;
}


.ctf_button_box p button:active span::before,
.ctf_button_box p button:hover span::before {
    transform: translate(51px, -37px);
}

body .ctf_button_box [type=button] :focus span::after,
body .ctf_button_box [type=button] :hover span::after,
body .ctf_button_box [type=submit]:focus span::after,
body .ctf_button_box [type=submit]:hover span::after,
body .ctf_button_box button:focus span::after,
.ctf_button_box button:hover span {
    transform: translate(20px, 5px);
}

.ctf_button_box p button:active span::after,
.ctf_button_box p button:hover span::after {
    transform: translate(20px, 5px);
}

.wpcf7 form .wpcf7-response-output {
    margin: 1em 0.5em 0em;
}

.ctf_custom .wpcf7-spinner {
    margin: 0;
    position: absolute;
    top: 50%;
    left: calc(50% + 100px);
    transform: translateX(-50%) translateY(-50%);
}

.ctf_custom .ctf_mess_box .wpcf7-not-valid-tip {
    margin-top: -5px;
}

.ctf_custom .wpcf7-not-valid-tip {
    margin-top: 3px;
}

.ctf_button_box p {
    margin: 0;
}

[type=button]:focus,
[type=button]:hover,
[type=submit]:focus,
[type=submit]:hover,
button:focus,
button:hover {
    background: #fff;
    color: #002B54;
}

.contact-us .elementor-icon-box-title {
    margin-top: -3px;
}

.contact-us .elementor-icon-box-description a {
    color: #002B54;
}

.contact-us .elementor-icon-box-description:hover a {
    color: #00BD9C;
}

@media(max-width:1024px) {

    .ctf_name_box p,
    .ctf_tel_box p,
    .ctf_mail_box p,
    .ctf_mess_box p {
        margin-bottom: 16px;
    }

    .box-top {
        display: block;
    }

    .contac_form_section .elementor-container {
        display: flex;
        flex-direction: column-reverse;
    }


}

@media(max-width:375px) {

    .ctf_recaptcha_box .rc-anchor-normal,
    .ctf_recaptcha_box div {
        transform: translate(-14px, 0px) scale(0.9);
    }

    .category-list .tabs button.tab {
        font-size: 16px;
        line-height: 24px;
    }

}